SDL_GL_UnloadLibrary(3)

NAME
SDL_GL_UnloadLibrary - Unload the OpenGL library previously loaded by SDL_GL_LoadLibrary ().

HEADER FILE
Defined in SDL3/SDL_video.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_GL_UnloadLibrary(void);

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_GL_LoadLibrary(3)